#!/bin/sh
#runNAP.manyCountries.sh

#Torque directives
#PSB -N runNAP.manyCountries
#PBS -W group_list=yetisscc
#PBS -l nodes=1:ppn=1,walltime=2:23:59:00,mem=13900mb
#PBS -M ds2635@columbia.edu
#PBS -m abe
#PBS -V

#set output and error directories
#PBS -o localhost:/vega/sscc/work/projects/lrr/sandbox/v11/v11.35d3
#PBS -e localhost:/vega/sscc/work/projects/lrr/sandbox/v11/v11.35d3

#Command to execute R code
R CMD BATCH --no-save --vanilla runNAP.manyCountries.R $PBS_JOBNAME.routput

#End of script
